body {
	margin:0; 
	background:#B0B9C4; 
}
body,p,div,td,th {
	font-family:"lucida grande",arial,helvetica; 
	font-size:11px;
}
form {
	margin:0;
}

a {color:#000; }
a:hover {color:#c00; }

input,
textarea,
select {
	font-family:"lucida grande",arial,helvetica; 
	font-size:11px;
}
input[type=text],
input[type=password],
textarea {
	padding:3px;
	background-color:#eee;
	border-width:1px;
	border-color:#999 #ccc #ccc #999;
	border-style:solid;
}
.readonly,
.form td.readonly {
	padding:8px 8px;
	color:#999;
	background:#eee;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
	background-color:#ffc;
	border-color:#c96 #dd9 #dd9 #c96;
	-webkit-transition: background-color 0.3s linear;
}
input.mt_big {
	font-size:18px;
}

/* HEADERS */

.header1,
#desktopHeader.header1 {
	background:#363F53 url(../images/back1.png);
}
#header_logo {
	position:absolute;
	left:0;
	top:0;
	width:150px;
	height:100px;
	background:#363F53 url(../images/logo.png);
}
#header_logo h4  {
	margin:0;
	text-indent:-3000px;
}
#header_logo h5 {
	position:absolute;
	top:30px;
	left:105px;
	margin:0;
	color:#758290;
}
.header_row {
	height:50px;
	margin-left:160px;
	overflow:hidden;
}
#header_row3.header_row {
	height:40px;
	margin-left:0;
}
.header_row .header_buttons {
	padding:6px 10px 5px;
}
.header_row h1,
.header_row h3  {
	height:21px;
	margin:0;
	padding-top:5px;
	font-family:"lucida grande",arial,helvetica; 
	font-size:11px;
	color:#778492;
}
.header_row h3 {
	color:#D1DDE8;
}
#header_meta_who {
	color:#fff;
}
#header_functions {
	position:absolute;
	top:0;
	right:0;
	z-index:1;
	width:80px;
}
#header_meta_logout a,
#header_meta_public a {
	float:right;
	display:block;
	width:40px;
	height:50px;
	background:#fff url(../images/icons_heading.png) no-repeat 100% 0;
	text-indent:-3000px;
	overflow:hidden;
}
#header_meta_logout a:hover {
	background:#fff url(../images/icons_heading.png) no-repeat 100% -50px;
}
#header_meta_public a {
	background:#fff url(../images/icons_heading.png) no-repeat -220px 0;
}
#header_meta_public a:hover {
	background:#fff url(../images/icons_heading.png) no-repeat -220px -50px;
}
.bar_high1 {
	height:0px;
	border-top:1px solid #E9EAEB;
	overflow:hidden;
}

/* SEARCH BOX */

.search {
	float:right;
	padding:2px 10px 2px 0;
}
.search label,
.search input,
.search select {
	display:inline;
	margin-right:3px;
}
.search fieldset {
	display:inline;
	margin:0;
	margin-right:3px;
	padding:1px 4px;
	border:1px solid #b6bbc0;
	vertical-align:middle;
}
.search fieldset input {
	margin-right:0;
	vertical-align:middle;
}


/* BUTTON BAR EXTRA HTML */

.buttonbarhtml {
    min-height: 30px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin:2px 5px;
    zoom: 1;
    *display: inline;
    _height: 30px;
}


/* TOP TABS */

#header_nav1 {
	position:absolute;
	top:26px;
	left:160px;
	right:80px;
	height:25px;
	overflow:hidden;
}
#topBar_slider {
	position:absolute;
	top:0;
	left:0;
	width:3000px;
}
#topBar_controls {
	visibility:hidden;
	position:absolute;
	top:8px;
	z-index:10;
	right:80px;
	width:40px;
	height:20px;
	color:#56606B;
}
#header_nav1 .tabBar {
	background: transparent url(../images/tabs1.png) repeat-x;
	background-position: 0 -180px;	
}
#header_nav1 .tab-menu li {
	background: transparent url(../images/tabs1.png) no-repeat;
	background-position: 0 0;
}
#header_nav1 .tab-menu li.selected {
	background: transparent url(../images/tabs1.png) no-repeat;	
	background-position: 0 -90px;
}
#header_nav1 .tab-menu li a {
	color:#fff;
	background: transparent url(../images/tabs1.png) no-repeat;
	background-position: 100% -60px;
	text-shadow: #666 0px -1px 0px;
}
#header_nav1 .tab-menu li a:hover {
	color:#c00;
	text-shadow:none;
}
#header_nav1 .tab-menu li.selected a {
	color:#000;
	background: transparent url(../images/tabs1.png) no-repeat;
	background-position: 100% -150px;
	text-shadow: #ccc 0px 1px 0px;
}	
#header_nav1 .tab-menu li a span {
	background: transparent url(../images/tabs1.png) repeat-x;
	background-position: 0 -30px;	
}
#header_nav1 .tab-menu li.selected span {
	background: transparent url(../images/tabs1.png) repeat-x;
	background-position: 0 -120px;
}




/* BUTTONS */
/* normal square */

.button {

    min-height: 24px;
    display: -moz-inline-stack;
	-moz-box-orient:vertical;
    display: inline-block;
    vertical-align: top;
    margin:3px 0;
    zoom: 1;
    *display: inline;
    _height: 24px;

	padding:0;
	color:#000;
	background: transparent url(../images/controls.png) no-repeat 0 -0px;
	text-decoration:none;	
	text-shadow: #fff 0px 1px 0px;
	-webkit-transition: color 0.3s linear;
}
.button span {
	display: block;
	background: transparent url(../images/controls.png) no-repeat  100% -336px;
}	
.button span span {
	display: block;
	height:20px;
	margin: 0 7px;
	padding: 4px 0 0;
	background: transparent url(../images/controls.png) repeat-x 0 -192px;
	cursor: pointer;
}
.button span span b {	/* IE bug */
	display:block;
	float:left;
}
.button:hover {
	color:#c00;
	text-shadow:none;
}


/* normal square states */
.button_off,
.button_off:hover,
.button_disabled,
.button_disabled:hover {
	color:#999;
	background-position: 0 -96px;
	text-shadow: #fff 0px 1px 0px;
}
.button_off span,
.button_disabled span {
	background-position: 100% -432px;	
}
.button_off span span,
.button_disabled span span {
	background-position: 0 -288px;	
}
.button:active {
	background: transparent url(../images/controls.png) no-repeat 0 -24px;
}
.button:active span {
	background: transparent url(../images/controls.png) no-repeat 100% -360px;
}
.button:active span span {
	background: transparent url(../images/controls.png) repeat-x 0 -216px;
}


/* normal small */

.button_sml {
    min-height: 18px;
	_height:18px;
	background-position: 0 -1920px;	
}
.button_sml span {
	background-position: 100% -2208px;
}	
.button_sml span span {
	margin: 0 5px;
	padding: 1px 0 0;
	background-position: 0 -2064px;
}
/* normal small states */
.button_sml.button_off,
.button_sml.button_off:hover,
.button_sml.button_disabled,
.button_sml.button_disabled:hover  {
	background-position: 0 -1872px;
}
.button_sml.button_off span,
.button_sml.button_disabled span {
	background-position: 100% -2160px;	
}
.button_sml.button_off span span,
.button_sml.button_disabled span span {
	background-position: 0 -2016px;	
}


/* round */

.button2 {
	background-position: 0 -672px;	
}
.button2 span {
	background-position: 100% -816px;
}	
.button2 span span {
	margin: 0 10px;
	background-position: 0 -192px;
}
/* round states */
.button2.button_down,
.button2:active {
	background-position: 0 -696px;
}
.button2.button_down span,
.button2:active span {
	background-position: 100% -840px;	
}
.button2.button_down span span,
.button2:active span span {
	background-position: 0 -216px;	
}
.button2.button_off,
.button2.button_off:hover,
.button2.button_disabled,
.button2.button_disabled:hover {
	background-position: 0 -744px;
}
.button2.button_off span,
.button2.button_disabled span {
	background-position: 100% -888px;	
}
.button2.button_off span span,
.button2.button_disabled span span {
	background-position: 0 -288px;	
}

/* prevnext buttons */

.button.button_prev,
.button.button_next {
	width:31px;
	height:24px;
	padding:0;
	background: transparent url(../images/controls.png) no-repeat 0 -5056px;
}
.button.button_next {
	margin-left:-3px;
	background: transparent url(../images/controls.png) no-repeat 0 -5152px;
}
.button.button_prev.button_off,
.button.button_prev.button_disabled {
	background: transparent url(../images/controls.png) no-repeat 0 -5120px;
}
.button.button_next.button_off,
.button.button_next.button_disabled {
	background: transparent url(../images/controls.png) no-repeat 0 -5216px;
}
.button.button_prev:active {
	background: transparent url(../images/controls.png) no-repeat 0 -5088px;
}
.button.button_next:active {
	background: transparent url(../images/controls.png) no-repeat 0 -5184px;
}
.button.button_prev span,
.button.button_next span,
.button.button_prev:active span,
.button.button_next:active span {
	text-indent:-3000px;
	background:transparent;
}

/* CIRCULAR BUTTONS */

.button_select {

	width:37px;
    min-height: 16px;
    display: -moz-inline-stack;
	-moz-box-orient:vertical;
    display: inline-block;
    vertical-align: top;
	margin-right:3px;
    zoom: 1;
    *display: inline;
    _height: 16px;
    
	background:url(../images/icons_misc.png) no-repeat 0 0;
	text-indent:-3000px;
	overflow:hidden;
	vertical-align:middle;
}
.button_select:hover {
	background-position:-40px 0;
}
.button_blank,
.button_delete,
.button_add,
.button_ok,
.button_enlarge,
.button_download,
.button_refresh,
.button_info,
.button_up,
.button_print,
.prev_next_first,
.prev_next_prev,
.prev_next_next,
.prev_next_last {

	width:15px;
    min-height: 15px;
    display: -moz-inline-stack;
	-moz-box-orient:vertical;
    display: inline-block;
    vertical-align: top;
    margin:3px 2px 3px 0;
    zoom: 1;
    *display: inline;
    _height: 15px;
    
	background:url(../images/icons_round.png) no-repeat 0 0;
	text-indent:-3000px;
	overflow:hidden;
	vertical-align:middle;
}
.button_delete {
	background-position:0 -30px;
}
.button_delete:hover,
.button:hover .button_delete,
.tab-menu a:hover .button_add {
	background-position:-20px -30px;
}
.button_add {
	background-position:0 -15px;
}
.button_add:hover,
.button:hover .button_add,
.tab-menu a:hover .button_add {
	background-position:-20px -15px;
}
.button_enlarge {
	background-position:0 -60px;
}
.button_enlarge:hover,
.button:hover .button_enlarge,
.tab-menu a:hover .button_enlarge {
	background-position:-20px -60px;
}
.button_ok {
	background-position:0 -90px;
}
.button_ok:hover,
.button:hover .button_ok,
.tab-menu a:hover .button_ok {
	background-position:-20px -90px;
}
.button_download {
	background-position:0 -75px;
}
.button_download:hover,
.button:hover .button_download,
.tab-menu a:hover .button_download {
	background-position:-20px -75px;
}
.button_refresh {
	background-position:0 -45px;
}
.button_refresh:hover,
.button:hover .button_refresh,
.tab-menu a:hover .button_refresh {
	background-position:-20px -45px;
}
.button_info {
	background-position:0 -120px;
}
.button_info:hover,
.button:hover .button_info,
.tab-menu a:hover .button_info {
	background-position:-20px -120px;
}
.button_up {
	background-position:0 -240px;
}
.button_up:hover,
.button:hover .button_up,
.tab-menu a:hover .button_up {
	background-position:-20px -240px;
}
.prev_next_prev,
a.prev_next_prev.off {
	background-position:-40px -340px;
}
a.prev_next_prev {
	background-position:0 -340px;
}
a.prev_next_prev:hover,
a.button:hover .prev_next_prev {
	background-position:-20px -340px;
}
.prev_next_next,
a.prev_next_next.off {
	background-position:-40px -360px;
}
a.prev_next_next {
	background-position:0 -360px;
}
a.prev_next_next:hover,
a.button:hover .prev_next_prev {
	background-position:-20px -360px;
}
.prev_next_first,
a.prev_next_first.off {
	background-position:-40px -380px;
}
a.prev_next_first {
	background-position:0 -380px;
}
a.prev_next_first:hover,
a.button:hover .prev_next_prev {
	background-position:-20px -380px;
}
.prev_next_last,
a.prev_next_last.off {
	background-position:-40px -400px;
}
a.prev_next_last {
	background-position:0 -400px;
}
a.prev_next_last:hover,
a.button:hover .prev_next_last {
	background-position:-20px -400px;
}

.button .button_blank,
.button .button_delete,
.button .button_add,
.button .button_ok,
.button .button_enlarge,
.button .button_download,
.button .button_refresh,
.button .button_info,
.button .button_up,
.button .button_print,
.button .prev_next_first,
.button .prev_next_prev,
.button .prev_next_next,
.button .prev_next_last {
	display:block;
	margin:0 2px 0 0;
}


/* OTHER  */

.button_thumbs,
.button_list {
	display:-moz-inline-box;
	-moz-box-orient: vertical;
	display:inline-block;
	width:11px;
	height:11px;
	margin-right:5px;
	background: transparent url(../images/icons_misc.png) no-repeat;
	background-position:0 -20px;
}
.button_list {
	background-position:-40px -20px;
}


/* FORM TABLE */

table.form { 
	width:100%; 
	padding:0; 
	background-color:#fff;
}
.form td {
	padding:3px 2px; 
	vertical-align:top ;
}
.form th {
	padding:5px 2px;
	vertical-align:top ;
	text-align: left; 
	color:#fff;
	background: #393F45 url(../images/controls.png) repeat-x;
	background-position: 0 -3696px;	
	background-repeat:repeat-x;
	border-right:1px solid #2B3036;
	border-left:1px solid #555C61;
	font-weight:normal;
}
.form th.sorted_col {
	background:#000;
}
.form .check_col {
	width:20px;
}
.form th a {
	color:#fff;
}
.form td.label {
	padding-left:8px;
	font-weight:bold;
}
.form .odd,
.form .odd td { 
	background-color:#fff; 
	border-top: 1px solid #fff; 
	border-bottom: 1px solid #ddd; 
	-webkit-transition: background-color 0.5s linear;
}
.form .even,
.form .even td { 
	border-top: 1px solid #fff; 
	border-bottom: 1px solid #ddd; 
	background-color:#eee; 
	-webkit-transition: background-color 0.5s linear;
}
.form .odd.clickable:hover td,
.form .even.clickable:hover td,
.form .clickable div:hover,
.form .clickable div:hover  {
	background:#ffc;
	border-bottom: 1px solid #dda; 
} 
.prev_next td,
.prev_next,
.meta1 td,
.meta1 {
	border:none;
	height:14px;
	padding:6px 10px;
	color:#5f647a ;
	background: transparent url(../images/controls.png) repeat-x;
	background-position: 0 -3744px;	
	text-shadow: #ccc 0px 1px 0px;
}
.meta1 td,
.meta1 {
	height:auto;
	min-height:18px;
	padding:3px;
}
.form .sans td,
.form .sans .odd.clickable:hover td,
.form .sans .even.clickable:hover td,
.form .sans .clickable div:hover,
.form .sans .clickable div:hover,
.form .sans th {
	background:transparent;
	border:none;
}

/* PREV NEXT */

.prev_next_pages a {
	display:-moz-inline-box;
	-moz-box-orient: vertical;
	display:inline-block;
	margin:1px 1px 0;
	padding:0 4px 3px;
	color:#fff;
	background:#8494A4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-shadow:none;
}
.prev_next_pages a:hover {
	color:#c00;
	background:#fcc;
}
.prev_next .selected {
	display:-moz-inline-box;
	-moz-box-orient: vertical;
	display:inline-block;
	margin:1px 1px 0;
	padding:0 4px 3px;
	color:#000;
	background:#fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-shadow:none;
}
.buttonrow,
.form .buttonrow {
	padding:5px;
	color:#fff;
	background: #393F45 url(../images/controls.png) repeat-x;
	background-position: 0 -3696px;	
	background-repeat:repeat-x;
	vertical-align:top;
	text-align:right;
}
.prev_next_prev,
a.prev_next_prev.off {
	background-position:-40px -340px;
}
a.prev_next_prev {
	background-position:0 -340px;
}
a.prev_next_prev:hover,
a.button:hover .prev_next_prev {
	background-position:-20px -340px;
}
.prev_next_next,
a.prev_next_next.off {
	background-position:-40px -360px;
}
a.prev_next_next {
	background-position:0 -360px;
}
a.prev_next_next:hover,
a.button:hover .prev_next_prev {
	background-position:-20px -360px;
}
.prev_next_first,
a.prev_next_first.off {
	background-position:-40px -380px;
}
a.prev_next_first {
	background-position:0 -380px;
}
a.prev_next_first:hover,
a.button:hover .prev_next_prev {
	background-position:-20px -380px;
}
.prev_next_last,
a.prev_next_last.off {
	background-position:-40px -400px;
}
a.prev_next_last {
	background-position:0 -400px;
}
a.prev_next_last:hover,
a.button:hover .prev_next_last {
	background-position:-20px -400px;
}




/* COLOURS */

.itemlive,
table.form .itemlive,
table.form .odd .itemlive,
table.form .odd.clickable .itemlive { 
	border-top: 1px solid #5b5; 
	background-color:#6c6;
}
table.form .itemlive,
table.form .even .itemlive,
table.form .even.clickable .itemlive { 
	border-top: 1px solid #4a4; 
	background-color:#5b5;
}
.itemnotlive,
table.form .odd .itemnotlive,
table.form .odd.clickable .itemnotlive { 
	border-top: 1px solid #b88; 
	background-color:#c99;
}
table.form .even .itemnotlive,
table.form .even.clickable .itemnotlive { 
	border-top: 1px solid #a77; 
	background-color:#b88;
}
.itempast,
table.form .odd .itempast,
table.form .odd.clickable .itempast { 
	border-top: 1px solid #eb4; 
	background-color:#fc6;
}
table.form .even .itempast,
table.form .even.clickable .itempast { 
	border-top: 1px solid #da3; 
	background-color:#eb4;
}
.itemother1,
table.form .odd .itemother1,
table.form .odd.clickable .itemother1 { 
	border-top: 1px solid #ae83d8; 
	background-color:#c9f;
}
table.form .even .itemother1,
table.form .even.clickable .itemother1 { 
	border-top: 1px solid #96c; 
	background-color:#b488e1;
}




/* FOOTER */

.footer1 {
	padding:10px;
	color:#fff;
	text-shadow: #666 0px 1px 0px;
	background:#B0B9C4 url(../images/footer1_back.png);
	background-repeat:repeat-x;
}
.footer1 a {
	color:#cdd;
	text-shadow: #999 0px 1px 0px;
}
.footer1 a:hover {
	color:#c00;
}
.footer_debug {
	display:block;
	padding:0 10px 10px;
	color:#c66;
}




/* DOH! */

.doh { 
	color: #c00 ; 
	font-weight:bold ;
}
input.doh,select.doh,textarea.doh,table.form td.doh { 
	background-color: #fee ;  
}
.go {
	color:#060;
	font-weight:bold;
}
input.go,select.go,textarea.go,table.go td.go { 
	background-color:#efe;
}
div.doh { 
	margin:5px 0 ; 
	padding:5px ; 
	background-color: #fee ;
	color: #c00 ; 
	border:1px solid #c00 ;
}
div.slots .doh {
	width:150px ;
	margin:0 ;
	margin-top:3px ;
	padding:3px ;
}
.doh a { 
	color: #c00 ; 
}
.doh a:hover { 
	color: #f60 ; 
}




/* MISC */

.break {
	clear:both ;
	height:0;
	overflow:hidden;
}
body.page_simple {
	background:#fff;
}
.search label {
}
.onlyprint {
	display:none;
}
.notes {
	padding:5px 10px;
	color:#960;
	background:#ffc;
}
.notes p {
	margin:5px 0;
}
.biginput input {
	margin:0.2em 0;
	padding:0.2em;
	font-size:140%;
	font-family:helvetica,arial,sans-serif;
}

#dialogContainer2 {
	width:20%;
	margin:200px auto;
	padding:20px;
	background:#fff;
}